@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900');

@import url('https://fonts.googleapis.com/css?family=Amaranth:400,400i,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans');



body, html{

    margin: 0;

    padding: 0;

}

body{

     font-family: Avalon;

    font-size: 14px;color: #868686;background: #ffffff;word-wrap: break-word;

}

b, strong{

    font-weight: 600;

}


/*MENU MAIN*/

/*MENU MAIN*/

.sect_top_header{

    background: #fae116;

        padding: 5px 0;

            border-bottom: 1px solid #e2e1dac7;

}

.sect_top_header .address_top{

    padding: 10px 20px;

    margin-bottom: 0;

    display: inline-block;

    border-left: 1px solid #eaeaea;

    border-right: 1px solid #eaeaea;

}

.sect_top_header .address_top span{

    color: #1fc056;

}

.logo_main{

    display: block;

    width: 100%;

    max-width: 250px;

}

/*SECTION FLEX INTO TOP*/

.buscador{

    position: relative;

}

.search_for{

    width: 100%;

    display: block;

    border-radius: 25px;

    /* border: 1px solid #efefef; */

    padding: 10px 15px;

    border: 0;

    box-shadow: 0px 2px 6px 0px #a9a4a485;

}

.search_for:hover,

.search_for:active,

.search_for:focus{

    outline: none;

}

.btn_buscar{

     position: absolute;

    top: 0;

    right: 0;

    border-radius: 25px;

    height: 100%;

    width: 100px;

    border: 0;

    background: #fae116;

    color: black;

    font-weight: 600;

    cursor: pointer;

    transition: all ease 500ms;

    font-family: 'Open Sans', sans-serif;

}

.btn_buscar:hover{

   background: black;

    color: #fae116;

    transition: all ease 500ms;

}

/*SECTION MENU MAIN*/

.eonav-cntfluid{

    position: relative;

}

.eonav-cntfluid .content_navbar{

   position: absolute;

    width: 100%;

    top: 0;

    border-radius: 0px;

    left: 0;

    right: 0;

    margin: 0 auto;

    background: #fae116;

    z-index: 2;

    padding: 5px;

}

.eonav-cntfluid .navbar_main{

    padding: 0;

}



.eonav-cntfluid .navbar_main .navbar-nav>li{
    position: relative;
}



/**/




.eonav-cntfluid .navbar_main .navbar-nav>li a{

    display: block;

    text-align: center;

    color: black;

    font-weight: 700;

    text-decoration: none;

    padding: 20px 25px;

    line-height: 1;

    position: relative;

    overflow: hidden;

    font-family: 'Open Sans', sans-serif;

}

/*aqui2*/
/* Submenu*/

.submenu{
    position: absolute;
    /*background: #333333;*/
    width: 120%;
    visibility: hidden;
    opacity: 0;
    transition: ease 500ms;
    list-style: none;
    
}/**/

.submenu .titulos{
    background: #FF5722;
    position: relative;
    transition: ease 500ms;
}
.submenu .titulos:hover{
    background: white;
    transition: ease 500ms;
}


.submenu li a{
    display: block;
    padding: 15px;
    color: #fff;
    font-family: 'Open sans';
    text-decoration: none;
     transition: ease 500ms;
}


.arreglito:hover .submenu{
   margin-top: 5px;
    visibility: visible;
    opacity: 1;
    list-style: none;
    padding: 0;
    /*background: white;*/
}

.submenu li .sub:hover{
    background: #fae116;
    transition: ease 500ms;
}



.subsubcategoria{
    position: absolute;
    background: #333333;
    width: 120%;
    visibility: hidden;
    opacity: 0;
    /*transition: opacity 1.5s;*/

}

.subsubcategoria li a{
    display: block;
    padding: 15px;
    color: #fff;
    font-family: 'Open sans';
    text-decoration: none;

}

.titulos:hover .subsubcategoria{
    margin-top: -54px;
    visibility: visible;
    opacity: 1;
    list-style: none;
    padding: 0;
    background: white;
    margin-left: 152px;

}

/**/

/*.eonav-cntfluid .navbar_main .navbar-nav>li .sesions {

    

    border-left: 2px solid white;

    border-right: 2px solid white;

    display: block;

    text-align: center;

    color: black;

    font-weight: 700;

    text-decoration: none;

    padding: 20px 25px;

    line-height: 1;

    position: relative;

    overflow: hidden;

    font-family: 'Open Sans', sans-serif;



}*/



.eonav-cntfluid .navbar_main .navbar-nav>li a:before{

   content: "";

    position: absolute;

    top: 72%;

    left: 0;

    transform: translate(-100%,0%);

    width: 100%;

    height: 5px;

    background: white;

    z-index: -1;

    transition: all ease 500ms;

}

.eonav-cntfluid .navbar_main .navbar-nav>li.active a:before,

.eonav-cntfluid .navbar_main .navbar-nav>li:hover a:before{

    transform: translate(0%,0%);

    transition: all ease 500ms;

}

/*MENU FIXED*/

.eonav-cntfluid .content_navbar.head-navfixed{

    position: fixed;

    top: 0;

    width: 100%;

    border-radius: 0;

    transition: all ease 500ms;

}

/**/





/*DESPLEGABLE TIENDA*/

.list_cart, .list_cart2{

	padding-left: 0;

	list-style: none;

	margin-bottom: 0;

    text-align: center;

}

.list_cart>li, .list_cart2>li{

	position: relative;

    display: inline-block;

}



.list_cart>li> ul, .list_cart2>li> ul {

    border-top: 3px solid #fae116;

    position: absolute;

    width: 200px;

    top: 120%;

    right: 0px;

    /* right: 0; */

    padding-left: 0;

    margin: 0 auto;

    z-index: -9;

    visibility: hidden;

    opacity: 0;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    background: #ffffff none repeat scroll 0 0;

    -webkit-transition: all 0.4s ease 0s;

    transition: all 0.4s ease 0s;

    overflow: hidden;

}



.list_cart>li:hover ul, .list_cart2>li:hover ul {



    visibility: visible;



    z-index: 9;



    opacity: 1;



    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";



    top: 100%;



}







.list_cart>li ul>li, .list_cart2>li ul>li{



	display: flex;



	display: -webkit-flex;



	display: -moz-flex;



	display: -o-flex;



	flex-flow: row wrap;



	align-items: center;



	padding: 10px;



}



.list_cart>li ul>li .li_left, .list_cart2>li ul>li .li_left{

	width: 40%;

}

.list_cart>li ul>li .li_right, .list_cart2>li ul>li .li_right{

	width: 60%;

	padding-left: 10px;

}

.list_cart>li ul>li .li_right h6, .list_cart2>li ul>li .li_right h6{

	color: #7c7a7d;

    font-size: 12px;

}



.list_cart>li ul>li .li_right span, .list_cart2>li ul>li .li_right span{



	background: #24a9ff;



    padding: 5px;



    color: #fff;



}

.list_cart .bag1{

    position: absolute;

    transform: scale(0);

    top: 0;

    left: 40px;

    transition: all ease 500ms;

}

.head-navfixed .list_cart .bag1{

    position: relative;

    transform: scale(1);

    transition: all ease 500ms;

}

/**/



.logo_main,.logo_main2{

	display: block;

	width: 100%;

    max-width: 300px;

    margin: 0 auto;

    /*margin-bottom: -50px;*/

    position: relative;

    z-index: 1;

    cursor: pointer;

    transition: all ease 1s;


}

.head-navfixed{

	position: fixed;

    top: 0;

    width: 100%;

    left: 0;

    background: #fae116;

    opacity: .9;

    transition: all ease 1s;

}



.logo_main2{

	display: none;

	transition: all ease 500ms;

}


.head-navfixed .logo_main2{

	display: block;

	max-width: 250px;

	transition: all ease 500ms;

}

.head-navfixed .navbar_main .navbar-nav>li>a {

    color: #000000;

}

.head-navfixed .bag2,.head-navfixed .search2{

	display: inline-block;

}

#search{

	cursor: pointer;

}

.btn_cart{

	padding: 10px;

}

.btn_cart a{

	display: block;

    text-align: center;

    background: #000;

    color: #fff;

    padding: 5px;

    text-decoration: none;

    transition: all ease 500ms;

}

.btn_cart a:hover,

.btn_cart a:focus,

.btn_cart a:active{

	background: #555456;

	transition: all ease 500ms;

}

.btn_cart>div{

	display: flex;

	display: -webkit-flex;

	display: -moz-flex;

	display: -o-flex;

}

.btn_cart>div span{

	width: 50%;

	padding: 10px;

	color: #000;

}





/*SECTION TOP HEADER*/

.redes_top{

    padding-left: 0;

    list-style: none;

    margin-bottom: 0;

    text-align: center;

}

.redes_top>li{

    width: 30px;

    height: 30px;

    line-height: 30px;

    text-align: center;

    display: inline-block;

    margin: 0 5px;

}

.redes_top>li>a{

    border-radius: 50%;

    background: #24a9ff;

    display: block;

    color: #fff;

    transition: all ease 500ms;

}

.redes_top>li>a:hover{

    background: #fff;

    color: #000;

    transition: all ease 500ms

}

.list_info_top{

    list-style: none;

    padding-left: 0;

    margin-bottom: 0;

    text-align: right;

}

.list_info_top>li{

    display: inline-block;

    margin-right: 10px;

}

.list_info_top>li>a{

    color: #5b5b5f;

    text-decoration: none;

}



@media(max-width: 1199px){



    .list_cart img{



        width: 20px;



    }



    .list_cart>li {



        margin-right: 10px;



    }



}



@media(max-width: 991px){

    .list_cart2{

        display: block;

    }

    .navbar_main .navbar-nav{

        background: #fff;

        padding: 20px;

    }

    .list_cart{

        display: none;

    }

    .navbar_main .navbar-nav>li>a {

        color: #020202;

    }

    .head-navfixed {

        opacity: 1;

    }

    .order1{

        order: 1;

    }

    .order2{

        order: 2;

    }

    .order3{

        order: 3;

    }


    .navbar-toggler:not(:disabled):not(.disabled) {

        background: #fff;

    }

    .eonav-cntfluid .navbar_main .navbar-nav>li a {

        color: black;

    }

    .navbar_main{

        justify-content: center;

        padding: 2px 0 !important;
        height: 65px !important;
    }

    .dn-mobile{

        display: none;

    }

    .nav-item{

        border-bottom: 2px solid #fae116;

    }

}

.imalo{

        margin: 10px;

}

.imalo img{

    width: 50%;

        margin: 0 auto;

    display: block;

}

@media (min-width: 992px){
    .navbar-expand-lg {
        height: 53px !important;
    }
}

.redes_top>li:nth-child(1)>a{

     background: #3b5998;

}

/*.redes_top>li:nth-child(2)>a{

     background: #1da1f2;

}*/

.redes_top>li:nth-child(2)>a{

    background: #f09433; 

    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 

    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 

    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );

}

.redes_top>li:nth-child(3)>a{

    background: #f00;

}

.redes_top>li:nth-child(4)>a{

    background-color: #08c65b;

}



.redes_top>li>a:hover{

    background: #fff;

    color: #000;

    transition: all ease 500ms

}





@media(max-width: 767px){

    .logo_main, .logo_main2 {

        max-width: 200px;

    }

    .list_cart2>li {

        margin-right: 10px;

    }

    .list_cart2 img{

        width: 20px;

    }

}

@media(max-width: 988px){
    .submenu{
    z-index: 1;
    width: 100%;
    display: flex;
    justify-content: center;
     }
     .subsubcategoria{
       margin-left: 45px !important;
       margin-top: 0px !important;
     }
}

@media (max-width: 450px){

    .logo_main, .logo_main2 {

        max-width: 150px !important;

    } 

    .navbar_main{

        padding: 0;

    }

}

@media(max-width: 415px){

    /*.head-navfixed .list_cart2{

        width: 100%;

        text-align: center;

        padding: 10px 0;

    }*/

}

/**/





/*-------------------INTER FOOTER---------------------*/

.logo-footer img{

    /*float: left;*/
   margin: 0 auto;
   display: block;
}

.foot_descrip{

    /*margin-left: 207px;*/

    font-size: 12px;

    line-height: 20px;

    text-align: justify;

}

.list_pago{

    padding-left: 0;

    margin-bottom: 0;

    list-style: none;

    text-align: center;
        margin-top: 36px;
}

.list_pago img{
    width: 80px;
}

.session a {
   background: black;
    border-radius: 14px;
    color: white!important;
        margin-right: 10px;
        transition: ease 500ms;
}

.session a:hover{
    background: white;
    color: black!important;
      transition: ease 500ms;
}



.list_pago>li{

    display: inline-block;

    margin-left: 10px;

    margin-right: 10px;

}

.p_right{

    text-align: right;

    font-size: 12px;

    margin-top: 15px;

}

.fot-bgcopy{

    background: #232323;

    color: #bbbbbb;

    padding: 20px 0;

    border-top: 1px solid rgba(255,255,255,0.1);

}

.name_empresa, .name_empresa:hover,.name_empresa:focus{

    color: #fae116;

    text-decoration: none;

}

.info_head .h3_infohead{

        color: white;

    font-family: 'Open Sans', sans-serif;

}

.hr_line{

    border-top: 3px solid #fae116;

    width: 50px;

    margin: 0;

}

.info_body .info_list{

    list-style: none;

    padding-left: 0;

    margin: 25px 0;

}

.info_list>li{

    font-size: 13px;

    color: #fff;

    margin-bottom: 10px;

    font-family: 'Open Sans', sans-serif;

}

.info_list>li a{

    color: #bbbbbb;

        text-decoration: none;

        transition:  ease 200ms;

}

.info_list>li a:hover{

    color: #fae116;

    transition:  ease 200ms;

}



.foot_main{

    background: #232323;

    padding: 30px 0;

}



.info_enlaces{

    list-style: none;

    padding-left: 0;

    margin: 25px 0;

}

.info_enlaces>li{

    margin-bottom: 5px;

}

.info_enlaces>li a{

    font-size: 13px;

    color: #bbbbbb;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

     transition: ease 500ms;

}



.info_enlaces>li a:hover{

    color: #fae116;

    transition: ease 500ms;

}



.list_account{

    list-style: none;

    padding-left: 0;

    margin: 25px 0;

}

.list_account>li{

    margin-bottom: 5px;

}

.list_account>li a{

    font-size: 13px;

    color: #bbbbbb;

    font-family: 'Open Sans', sans-serif;

    text-decoration: none;

    transition: ease 500ms;

}



.list_account>li a:hover{

    color: #fae116;

    transition: ease 500ms;

}







.list_social{

    list-style: none;

    padding-left: 0;

    margin-bottom: 0;

}

.list_social>li{

    display: inline-block;

    margin-left: 4px;

}

.list_social>li a{

    width: 40px;

    display: block;

    text-align: center;

    height: 40px;

    line-height: 40px;

    background: rgb(56, 56, 56);

    color: #fff;

    border-radius: 5px;

    transition: all ease 500ms;

}

/*.list_social>li a:hover{

    background: rgb(237, 63, 70);

    transition: all ease 500ms;

}*/


@keyframes scale{
    from{
        transform: scale(1);
    }
    to{
        transform: scale(1.2);
    }
}

.btn_wsp {
   position: fixed;
    bottom: 150px;
    right: 30px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #10ce04;
    color: #fff;
    text-decoration: none;
    /* animation: 500ms scale infinite; */
    /* animation-direction: alternate-reverse; */
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    z-index: 20;
    transition: ease 500ms;
}

.btn_wsp:hover {
    color: #fff;
    background: #15fb06;
    text-decoration: none;
    animation: 500ms scale infinite;
    animation-direction: alternate-reverse;
    transition: ease 500ms;
}

.btn_mess {
    position: fixed;
    bottom: 90px;
    right: 30px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
   background: #0078FF;
    color: white;
    text-decoration: none;
    /* animation: 500ms scale infinite; */
    /* animation-direction: alternate-reverse; */
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 20;
    transition: ease 500ms;
}

.btn_mess:hover {
    color: white;
    background: #00BDFF;
    text-decoration: none;
    animation: 500ms scale infinite;
    animation-direction: alternate-reverse;
    transition: ease 500ms;
}

.btn_tel {
   position: fixed;
    bottom: 90px;
    right: 28px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #c72b2b;
    color: #fff;
    text-decoration: none;
    /* animation: 500ms scale infinite; */
    /* animation-direction: alternate-reverse; */
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    z-index: 20;
    transition: ease 500ms;
}

.btn_tel:hover {
    color: #fff;
    background: #ff0000;
    text-decoration: none;
    animation: 500ms scale infinite;
    animation-direction: alternate-reverse;
    transition: ease 500ms;
}
/*@media(max-width: 991px){
   .btn_tel {
       display: none;
    } 
    .btn_wsp{
        display: none;
    }
}*/

.list_social>li:nth-child(1)>a {

        background: #3b5998;

}

.list_social>li:nth-child(2)>a {

   background: #f09433;

    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);

    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);

    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );

}

.list_social>li:nth-child(3)>a {

    background: #f00;

}

.list_social>li:nth-child(4)>a {

    background: #08c65b;

}





.list_social>li>a:hover {

    background: #fff;

    color: #000;

    transition: all ease 500ms;

}

@media (max-width: 1200px){
    .list_pago img{
    width: 50px;
    }
}


    

@media (max-width: 770px){
    .info_head .h3_infohead {
      font-size: 19px;
    }

}


@media (max-width:575px){
    .foot_descrip {
           margin-top: 14px;
       }
}
@media(max-width: 991px){
    .menu_escritorio{
        display: none;
    }
}
@media(min-width: 991px){
    .menu_mobile{
        display: none;
    }
}
@media(max-width: 991px){
    .menu_mobile{
        display: block;
    }
}

/*MENU MOBILE*/
/*--------BORIS 05/06/2018---------*/
.sect_menu{
    background: #fae116;
    padding: 5px 0;
    z-index: 999999999;
}
.head_publicidad{
    width: 100%;
    z-index: 10;
}

.section_publicidad{
    height: 56px;
    width: 100%;
    background-size: cover;
    background-position: center top;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30;
}
.publici-fixed{
    position: fixed;
    top: 0;
}
.section_publicidad img{
    display: block;
    width: 100%;
}

.navbar_main .logo_main{
    width: 68px;
    float: left;
    margin-left: 20px;
}
/*MENU HAMBURGUESA */
.menu_hamburguer .hamburger {
    width: 39px;
    height: 37px;
    position: relative;
    cursor: pointer;
    left: 7px;
    top: 13px;
}

.hamburger2 span {
    width: 25px;
    height: 2px;
    position: absolute;
    background: #ffffff;
    transition: all 0.5s ease-in-out;
}

.hamburger2 .elem1 {
    margin: 0;
}
.hamburger2 .elem2 {
        margin-top: 5px;
    width: 12px;
}
.hamburger2 .elem3 {
        margin-top: 5px;
    margin-left: 13px;
    width: 12px;
}
.hamburger2 .elem4 {
    margin-top: 10px;
}
.hamburger2 .elem1.active {
    transform: rotate(225deg);
    margin-top: 8px;
}
.hamburger2 .elem2.active {
    margin-left: -5rem;
    opacity: 0;
}
.hamburger2 .elem3.active {
    margin-left: 10rem;
    opacity: 0;
}
.hamburger2 .elem4.active {
    transform: rotate(315deg);
    margin-top: 8px;
}
/**/
.menu_hamburguer {
    position: relative;
    /* text-align: left!important; */
    height: 65px;
    width: 180px!important;
    color: #fff;
    display: inline-flex;
    padding: 0 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.menu_hamburguer>a{
    text-align: left;
    margin-left: 10px;
    position: relative;
}
.menu_hamburguer>a:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
    height: 38px;
    background: #000000;
    border-radius: 50%;
}
.menu_hamburguer .menu-text{
    font-size: 14px;
    padding-left: 10px;
    text-align: left;
    font-weight: 900;
    color: #000;
}

.menu_actions{
    width: -webkit-calc(100% - 64px)!important;
    width: calc(100% - 64px)!important;
    height: 100%;
}

@media (min-width: 769px){
    .menu_actions{
        width: -webkit-calc(100% - 300px)!important;
        width: calc(100% - 300px)!important;
        text-align: right!important;
        float: left;
        height: 60px;
    }
}
.menu_actions>ul{
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    align-items: center;
    height: 100%;
}
.menu_actions>ul li{
    display: inline-block;
}
.menu_actions>ul .li_search_container{
    /*padding: 0 10px;*/
    width: -webkit-calc(100% - 160px - 100px);
    width: calc(100% - 70px - 70px);
    position: relative;
}
.menu_actions>ul .li_search_container input[type="text"]{
    display: block;
    height: 42px;
    width: 100%;
    padding: 5px 45px 5px 20px;
    border: 0;
    border-radius: 20px;
    font-size: 14px;
    font-weight: 200;
    z-index: 5;
    margin-left: 88px;
}
.menu_actions>ul .li_search_container input[type="text"]::placeholder{
    font-family: 'Poppins', sans-serif;
}
.li_search_container .btn_search{
    position: absolute;
    right: 5px;
    top: 2px;
    z-index: 5;
    border: 0;
    background: 0 0;
    color: #999;
    height: 100%;
    vertical-align: middle;
}
.li_search_container .btn_search input[type="submit"]{
    background: transparent;
    border: 0;
    width: 32px;
    height: 32px;
    background-image: url(../../../../public/img/iconos/search.png);
    background-size: 100% 100%;
    right: -76px;
}

.menu_actions .li_my_account{
    height: 100%;
    padding: 10px 15px;
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    align-items: center;
    color: #fff;
}
@media(max-width: 767px){
   .menu_actions .li_my_account{
        padding: 0px 15px;
    } 
}
.li_my_account{
    position: relative;
}
.li_my_account .my_account{
    display: block;
    height: 100%;
    text-align: center;
    position: relative;
    margin-top: 5px;
}
.li_my_account .my_account .icon{
    position: absolute;
    right: 12px;
    top: 11px;
    width: 38px;
}
.authenticated{
    font-family: 'Poppins', sans-serif;
}
.authenticated span{
    font-weight: 300;
    font-size: 14px;
}
.menu_actions .li_my_account .authenticated a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
}
.menu_hamburguer.active > a::before {
    background: #e75353;
}
.menu_actions .li_my_bag_cart{
    padding: 0 15px;
    width: 80px;
}
.li_my_bag_cart a{
    display: block;
    position: relative;
}
.li_my_bag_cart a span{
    position: absolute;
    top: 21px;
    left: 0;
    color: #fff;
    text-align: center;
    height: 100%;
    width: 100%;
}
.menu_actions .li_my_sign_up a{
    color: #fff;
    text-decoration: none;
    transition: all ease 500ms;
}
.menu_actions .li_my_sign_up a:hover b{
    color: rgb(112, 87, 139);
    transition: all ease 500ms;
}

.icon_mobile_menu{
    display: none;
}
#searchmobile{
    cursor: pointer;
}
.desplegable_search{
     background: #fff;
    width: 100%;
    padding: 5px;
    z-index: 2;
}
.desplegable_search input{
    width: 100%;
    border-radius: 18px;
    border: 1px solid #ccc;
    padding: 5px 35px 5px 15px;
}
.desplegable_search input:focus{
    outline: none;
}
@media(max-width: 991px){
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,.carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -8px;
        font-size: 15px;
    }
    .carousel-control {
        width: 25px !important; 
        height: 30px !important;
    }
}
.row_mobile{
    display: none;
}

@media(max-width: 767px){
    .menu_hamburguer{
        width: 125px !important;
        height: 60px;
        padding: 0 !important;
        /*border-left: 1px solid #ccc;*/
        float: right;
    }

    #btn_menu_hamburger{
        margin-left: 0 !important;
    }
    .element_hide{
        display: none !important;
    }
     .menu_actions>ul{
        justify-content: center;
     }

    .menu_actions ul>li{
        width: 33.3% !important;
        display: block !important;
        height: 100%;
        line-height: 50px;
    }
    .icon_mobile_menu{
        display: block;
        height: 100%;
        text-align: center;
        position: relative;
    }
    .icon_mobile_menu a{
        display: flex;
        display: -moz-flex;
        display: -webkit-flex;
        height: 100%;
        font-size: 20px;
        align-items: center;
        justify-content: center;
        color: #fff;
        text-decoration: none;
    }
    .li_my_bag_cart a span {
        position: relative;
    }
    .sect_menu {
        padding: 0;
    }
    .navbar_main{
        padding: 0;
    }
    .navbar_main .logo_main {
        padding: 5px 5px;
        /*border-right: 1px solid #ccc;*/
    }
    .row_desk{
        display: none;
    }
    .row_mobile{
        display: block;
        padding: 5px 0;
    }
    .slick-slide img {
        display: inline-block;
        margin-right: 10px;
    }
    .icons_tags span{
        display: none;
    }
    .icons_tags{
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        -o-flex-flow: row wrap;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
    }
    .icons_tags .item{
        width: 20%;
        margin: 0 auto;
    }
    .icons_tags .item img{
        width: 100%;
        max-width: 80px;
    }
    #carouselButtons{
        position: relative !important;
        bottom: auto !important;
    }
    #carouselButtons .btn{
        margin-bottom: 0 !important;
    }
}
.sect_slider .img_mobile{
    display: none;
}
@media(max-width: 550px){
    .sect_slider .img_desk{
        display: none;
    }
    .sect_slider .img_mobile{
        display: block;
    }
}
@media(max-width: 500px){
    .carousel-control {
        display: none !important;
    }
    .menu_actions ul>li{
        width: 33% !important;
        margin: 0 auto;
    }
}
.icon_mobile_menu img{
    width: 100%;
    max-width: 30px;
}
.li_my_account .my_account img{
    max-width: 30px;
}
.desplegable_search .buscandomovil{
    width: 80%;
    border-radius: 18px;
    border: 1px solid #ccc;
    padding: 5px 35px 5px 15px;
}
.btn_buscarmovil {
    position: absolute;
    top: 4px;
    right: 0;
    border-radius: 25px;
    height: 82%;
    width: 20%;
    border: 0;
    background: #fae116;
    color: black;
    font-weight: 600;
    cursor: pointer;
    transition: all ease 500ms;
}
.btn_buscarmovil:hover {
    background: black;
    color: #fae116;
    transition: all ease 500ms;
}
/*SCROLL CATEGORIAS MENU*/
.box_list_tags::-webkit-scrollbar-track{

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    background-color: #d8d8d8;
    border-radius: 10px;

}
.box_list_tags::-webkit-scrollbar{
    border-radius: 10px;
    background-color: #FFF;
    width: 10px;
}
.box_list_tags::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-color: #FFF;
    background: #79568e;
}

/*CATEGORIAS MENU*/
.sect_categorias{
    position: relative;
    background: #f8f8f8;
}
.menu_categorias{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 99999;
    padding-bottom: 20px;
}
.list_categorias_menu{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.list_categorias_menu>li{
    margin-bottom: 10px;
}
.list_categorias_menu>li a{
    font-weight: 700;
    color: #000;
    text-decoration: none;
    transition: all ease 500ms;
}
.list_categorias_menu>li a:hover{
    color: #ff69ae;
    transition: all ease 500ms;
}
.list_categorias_menu>li>a span img{
    width: 20px;
    vertical-align: middle;
}
.publi_menu{
    display: block;
    position: relative;
    width: 100%;
    /*max-width: 250px;*/
    margin: 0 auto;
}
.publi_menu:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    height: 0;
    transition: all ease 500ms;
}
.publi_menu:hover:before{
    width: 100%;
    height: 100%;
    border-color: #ff69ae;
    transition: all ease 500ms;
}
.publi_menu:after{
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    border-bottom: 2px solid transparent;
    border-right: 2px solid transparent;
    height: 0;
    transition: all ease 500ms;
}
.publi_menu:hover:after{
    width: 100%;
    border-color: #ff69ae;
    height: 100%;
    transition: all ease 500ms;
}
@media(max-width: 991px){
    .col_hide{
        display: none;
    }
}
/*INFO MENU*/
.list_info_menu{
    list-style: none;
    padding: 20px;
    margin-bottom: 0;

}
.list_info_menu>li{
    margin-bottom: 20px;
}
.list_info_menu>li a{
    display: block;
    position: relative;
    padding-left: 30px;
    color: #7d7d7d;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}
.list_info_menu>li a span{
    position: absolute;
    top: 15px;
    left: 0;
    width: 30px;
}
.list_info_menu>li a b{
    color: #585866;
    font-weight: 600;
    font-size: 16px;
}
.box_list_tags{
    background-color: #f8f8f8;
    padding: 0;
}
.list_tags2 li{
    display: inline-block;
    margin: 0 10px;
}
.box_list_tags .list_tags2>li a {
    text-decoration: none;
    color: #848ac4;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

.box_list_tags.box_cate_height{
    height: 233px;
    overflow-x: hidden;
    padding-bottom: 0;
    padding-top: 5px;
}
@media(max-width: 1199px){
    .box_list_tags .list_tags>li a {
        font-size: 15px;
    }
}

@media(max-width: 991px){
    .box_list_tags {
        background-color: #ffffff;
        padding: 20px;
        height: auto !important;
    }
    .list_tags2>li {
        border-bottom: 1px solid #d6d6d6;
        padding: 10px;
        margin-bottom: 10px;
        width: 100%;
    }
}

/**/
.box_list_tags .list_tags{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    /* flex-grow: 4; */
    -moz-column-count: 4;
    column-count: 4;
}
.box_list_tags .list_tags>li{
    margin-bottom: 10px;
    padding: 3px 0;
    display: inline-block;
    width: 100%;
}
.box_list_tags .list_tags>li a{
    text-decoration: none;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    transition: all ease 500ms;
}
.box_list_tags .list_tags>li a:hover{
    color: #e75353;
    transition: all ease 500ms;
}

.box_list_tags .list_tags>li a span{
    color: #8b77a1;
}
.box_marcas{
    margin-top: 30px;
}
.box_marcas .list_marcas{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.box_marcas .list_marcas>li{
    margin-bottom: 15px;
}
@media(max-width: 991px){
    .box_list_tags .list_tags>li{
         border-bottom: 1px solid #d6d6d6;
        padding: 10px;
        margin-bottom: 10px;
        width: 50%;
    }
    .box_list_tags .list_tags {
        column-count: auto;
    }
    .sect_cate_top{
        display: none;
    }
}
@media(max-width: 500px){
    .box_list_tags .list_tags>li {
        width: 100%;
    }
}
.hamburger2 .elem1.active {
    margin-top: 5px;
}
.hamburger2 .elem4.active {
    margin-top: 5px;
}

.overflow_hidden{
    overflow: hidden;
}
.height_overflowshow{
    height: 100vh;
    overflow: auto;
}

.owl-nav{
    margin: 0;
}

.responsive .owl-prev{
    position: absolute;
    left: 0;
    background: #610038 !important;
     border-radius: 50% !important;
    top: 30%;
}
.responsive .owl-next{
    position: absolute;
    right: 0;
    background: #610038!important;
    border-radius: 50%!important;
    top: 30%;
}

@media(max-width: 500px){
    .product-view h2 {
        font-size: 19px !important;
    }
    /*.flex-direction-nav{
        display: none !important;
    }*/
}
@media(min-width: 767px){
    .banner_internas{
        /*width: 90%;*/
        margin: 0 auto;
        margin-top: 10px;
    }
}
/*************************************/

/**/

.sect_categorias[role=navigation] {

    clear: both;

    margin: 0;

    -webkit-transition: all .3s ease-out;

    -o-transition: all .3s ease-out;

    transition: all .3s ease-out;

    overflow: hidden;

}



.sect_categorias .list_tags{

    list-style: none;

    padding: 0;

    margin-bottom: 0;

    margin-top: 35px;

}



/*.sect_categorias .list_tags > li{

    border-bottom: 1px solid #000000;

}*/



.sect_categorias .list_tags .men-normal > a{

    width: 100%;

    display: inline-block;

    font-weight: 700;

    text-transform: uppercase;

    font-size: 14px;

    padding: 15px;

    color: #ffffff;

    transition: all ease 500ms;

}



.sect_categorias .list_tags .men-normal > a:hover{

   background: #06426f;

   color: #fff;

   transition: all ease 500ms; 

}



/*.sect_categorias .list_tags .men-ithijo1 a{

    width: 87%;

    display: inline-block;

    font-weight: 700;

    text-transform: uppercase;

    font-size: 14px;

    padding: 15px;

    color: #ffffff;

    background-color: #28282a;

}*/



.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle {

    float: right;

    font-weight: 700;

    width: 13%;

    text-align: center;

    line-height: 25px;

    display: block;

    cursor: pointer;

    background-color: #000000;

}



.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle::before {

    font-family: FontAwesome;

    content: "\f067";

    color: #fff;

    font-size: 14px;

    font-weight: normal;

}



.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle:hover::before, 

.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle.active::before, 

.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle.active:hover::before, 

.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle:hover::before {

    content: "\f068";

    color: #ffffff;

}



/*.sect_categorias .list_tags .men-ithijo1.active a, 

.sect_categorias .list_tags .men-ithijo1.active span, 

.sect_categorias .list_tags .men-ithijo1 .sub-menu-toggle:hover {

    background: #bb924b;

    color: #fff;

}*/



.sect_categorias .list_tags ul.sub-menu {

    transition: max-height 0.5s ease;

    max-height: 0;

    overflow: hidden;

    clear: both;

    list-style: none;

    padding-left: 0;

}



.sect_categorias .list_tags ul.sub-menu.active {

    max-height: 1000px;

}



.sect_categorias .list_tags li ul.sub-menu li a {

    font-size: 14px;

    width: 100%;

    text-transform: none;

    font-weight: 600;

}



.sect_categorias .list_tags li.active ul.sub-menu li a {

    background: #fff;

    color: #3d3d3d;

    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;

    transition: all ease 500ms;

}

/*.sect_categorias .list_tags li.active ul.sub-menu li a:before{

    content: "";

    position: absolute;

    top: 0;

    left: -100px;

    background-image: url(../../../public/img/logo/favicon.png);

    width: 40px;

    background-size: 100%;

    height: 40px;

    transition: all ease 500ms;

}*/

.sect_categorias .list_tags li.active ul.sub-menu li a:hover:before{

    left: 0;

    transition: all ease 500ms;

}

.sect_categorias .list_tags li.active ul.sub-menu li a:hover{

    color: #e75353;

    transition: all ease 500ms;

}
.sect_categorias .list_tags ul.sub-menu li {
    padding: 12px 0px;
}

/*** SUB SUBCATEGORIA*****/

.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle {

    float: right;

    font-weight: 700;

    width: 13%;

    text-align: center;

    line-height: 25px;

    display: block;

    cursor: pointer;

    background-color: #000000;

}



.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle::before {

    font-family: FontAwesome;

    content: "\f067";

    color: #fff;

    font-size: 14px;

    font-weight: normal;

}



.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle:hover::before, 

.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle.active::before, 

.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle.active:hover::before, 

.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle:hover::before {

    content: "\f068";

    color: #ffffff;

}



/*.sect_categorias .list_tags .men-ithijo1.active a, 

.sect_categorias .list_tags .men-ithijo1.active span, 

.sect_categorias .list_tags .men-ithijo1 .subsub-menu-toggle:hover {

    background: #bb924b;

    color: #fff;

}*/



.sect_categorias .list_tags ul.subsub-menu {

    transition: max-height 0.5s ease;

    max-height: 0;

    overflow: hidden;

    clear: both;

    list-style: none;

    padding-left: 0;

}



.sect_categorias .list_tags ul.subsub-menu.active {

    max-height: 1000px;

}



.sect_categorias .list_tags li ul.subsub-menu li a {

    font-size: 14px;

    width: 100%;

    text-transform: none;

    font-weight: normal;

}



.sect_categorias .list_tags li.active ul.subsub-menu li a {

    background: #fff;

    color: #3d3d3d;

    position: relative;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;

    transition: all ease 500ms;

}

/*.sect_categorias .list_tags li.active ul.subsub-menu li a:before{

    content: "";

    position: absolute;

    top: 0;

    left: -100px;

    background-image: url(../../../public/img/logo/favicon.png);

    width: 40px;

    background-size: 100%;

    height: 40px;

    transition: all ease 500ms;

}*/

.sect_categorias .list_tags li.active ul.subsub-menu li a:hover:before{

    left: 0;

    transition: all ease 500ms;

}

.sect_categorias .list_tags li.active ul.subsub-menu li a:hover{

    color: #e75353;

    transition: all ease 500ms;

}
.sect_categorias .list_tags ul.subsub-menu li {
    padding: 12px 0px;
}